.qv-submit, .quickview .quantity-input {
	margin-top: 20px;
	padding: 0;
}.quickview {
	position: absolute;
	left: auto;
	right: 0;
	height: 100%;
	z-index: 10;
	background: #fff;
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
	width: 100%;
}
.quickview.slide-in {
  animation: slide-in 0.5s forwards;
  -webkit-animation: slide-in 0.5s forwards;
}
.quickview.slide-out {
    animation: slide-out 0.5s forwards;
    -webkit-animation: slide-out 0.5s forwards;
    visibility:visible;
}

@keyframes slide-in {
  0% { 
    visibility:visible;
  }
  100% { 
      transform: translateX(0%); 
      visibility:visible;
  }
}
@-webkit-keyframes slide-in {
  0% { 
    visibility:visible;
  }
  100% { 
    -webkit-transform: translateX(0%); 
    visibility:visible;
  }
}
@keyframes slide-out {
  0% { 
      transform: translateX(0%); 
  }
  100% { 
    transform: translateX(100%); 
  }
}
@-webkit-keyframes slide-out {
  0% {
    -webkit-transform: translateX(0%); 
  }
  100% { 
    -webkit-transform: translateX(100%); 
  }
}
.quickview .scroll {
	height: calc(100% - 60px);
	overflow-y: auto;
}
.quickview .inner {
	padding: 20px;
}
.quickview .close {
	position: absolute;
	right: 10px;
	top: 10px;
}
.quickview .close .btn-round {
	display: block;
}
.quickview .close .btn-round.small i {
	font-size: 1.1em;
}
.quickview .product-configure-options-option, .quickview .product-configure-variants {
	display: flex;
	flex-direction: column;
	padding-bottom: 10px;
	margin: 0;
}
.quickview .wqs-stock {
	display: flex;
	flex-direction: column;
	padding: 0 60px 0 20px;
	font-size: 0.85em;
	justify-content: center;
	min-height: 60px;
}
.qv-submit, .quickview .quantity-input {
	margin-top: 20px;
	padding: 0;
}
.quickview #order-countdown{
  margin-top:20px;
}